* {
  font-family: 'Titillium Web', sans-serif;
}

.hidden {
  display: none;
}

.rg-container {
  display: flex;
  align-items: center;
}

.twoColumn {
  column-count: 2;
  column-gap: 125px;

  @media screen and (max-width: 1200px) {
    column-gap: 40px;
  }
}

.navbar-sticky-top {
  border-bottom: 1px solid #e4e4e4;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  transition: all 0.3s linear;

  @media screen and (max-width: 992px) {
    box-shadow: 0 3px 9px 0 rgb(0 0 0 / 16%);
  }
}

body {
  margin-top: 120px;

  @media screen and (max-width: 992px) {
    margin-top: 90px;
  }
}

.navbar-section {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #ffffff;
  z-index: 99;
}

.new-badge::before {
  content: "NEW"; 
  background-color: #ffce00;
  color: #000;
  font-size: 8.5px; 
  // font-weight: 600;
  padding: 0px 4px;
  border-radius: 3px;
  margin-right: 5px;
}

.secondary-navbar {
  background-color: #f2f2f2;
  padding: 5px 75px;
  height: 45px;
  display: flex;
  flex-direction: column;
  justify-content: center;

  @media screen and (max-width: 991px) {
    height: unset;
    padding: 9px 15px;
    display: none;
  }
}

.secondary-navbar-wrap>.aem-Grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.secondary-navbar-wrap>.aem-Grid .container.responsivegrid.aem-GridColumn {
  margin: unset;
  width: unset;
}

.call-us-div>.call-us-text {
  color: #000000;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
}

.call-us-div>.call-us-text::before {
  content: "\e901";
  color: #e90000;
  font-family: "icomoon";
  margin-right: 6px;
  font-size: 12px;
  vertical-align: middle;
}

.call-us-text {

  .cmp-image-text a {

    @media screen and (max-width: 992px) {
      justify-content: center;
    }

    img {
      height: 15px;

      @media screen and (max-width: 992px) {
        height: 12px;
      }
    }

    span {
      font-size: 15px;

      @media screen and (max-width: 1200px) {
        font-size: 13px;
      }

      @media screen and (max-width: 992px) {
        font-size: 12px;
      }
    }
  }
}

.call-us-text:hover {
  cursor: pointer;
  text-decoration: none;
}

.secondary-menu {
  display: flex;
  align-items: center;
}

.secondary-menu-select-wrap {
  position: relative;
}

.secondary-menu-select-wrap::before {
  content: '';
  position: absolute;
  z-index: 999;
  width: 16px;
  height: 16px;
  background-image: url('/content/dam/housingdevelopmentfinancecorp/header/icons/globe.svg');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  top: 5px;
  left: 13px;
}

#language-select-options {
  outline: none;
  border: none;
  cursor: pointer;
  font-size: 11px;
  padding: 2px 0px 8px 36px;
  background-color: transparent;
  font-weight: 600;
  width: 110px;
  color: #000000;
  appearance: none;
}


.language-option {
  background-color: #ffffff;
}
.secondary-menu-select-wrap::after{
  content: '\f078';
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  font-size: 13px;
  position: absolute;
  top: 1px;
  right: 16px;
  pointer-events: none;
}
.region-select label {
  display: none;
}

.region-select {
  position: relative;
}

.region-select::before {
  content: '';
  position: absolute;
  z-index: 999;
  width: 16px;
  height: 16px;
  background-image: url('/content/dam/housingdevelopmentfinancecorp/header/icons/globe.svg');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 13px;
}
.region-select fieldset{
  padding:2px 0px 5px 34px;
}
.region-select select {
  outline: none;
  border: none;
  cursor: pointer;
  font-size: 12px;
  // padding: 2px 0px 2px 30px;
  background-color: transparent;
  font-weight: 600;
  color: #000000;
  /* width: 110px; */
  appearance: none;

  @media screen and (max-width: 1200px) {
    font-size: 13px;
  }
}


.region-select select option {
  background-color: #ffffff;
}

.secondary-menu .secondary-menu-list {
  list-style: none;
  display: flex;
  justify-content: flex-end;
}

.secondary-menu .secondary-menu-list .secondary-menu-item {
  margin-left: 26px;
}

.secondary-menu .secondary-menu-list .secondary-menu-item a {
  color: #000000;
  text-decoration: none;
  font-size: 15px;
  font-weight: 400;
  padding: 5px 0px;
  transition: all 0.3s ease-in-out;
}

.secondary-menu .secondary-menu-list .secondary-menu-item a:hover {
  color: #e90000;
  cursor: pointer;
  text-decoration: none;
}

.primary-navbar-wrap>.aem-Grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 70px;
}

.primary-navbar-wrap>.aem-Grid .container.responsivegrid.aem-GridColumn {
  margin: unset;
  width: unset;
}

.header-logo {

  .cmp-image__image {
    max-width: 150px;

    @media screen and (max-width: 1366px) {
      width: unset;
      max-width: 110px;
    }

    @media screen and (max-width: 992px) {
      width: unset;
      max-width: 94px;
    }
  }
}

.primary-menu-list {
  list-style: none;
  display: flex;
  align-items: center;
}

.primary-menu-link {
  position: relative;
  background-color: transparent;
  color: #000000;
  font-size: 22px;
  font-weight: 600;
  padding: 0px 10px 0px 0px;
  margin-left: 20px;
  text-decoration: none;
  text-transform: capitalize;
  transition: all 0.5s ease-in-out;
}

.primary-menu-link:hover {
  color: #e90000;
}

.primary-menu-link.dd {
  padding: 0px 25px 25px 0px;
  margin-left: 20px;
}

.primary-menu-link.dd::after {
  content: '';
  border: none;
  background: none;
  border-left: 1px solid #000000;
  border-bottom: 1px solid #000000;
  position: absolute;
  display: inline-block;
  right: 10px;
  top: 9.5px;
  transform: rotate(-45deg);
  width: 7px;
  height: 7px;
  transition: all 0.3s ease-out;
}

.primary-menu-link.pm-hover::before {
  content: "";
  background-color: #fff;
  border-left: 1px solid #a0a0a0;
  border-top: 1px solid #a0a0a0;
  bottom: -4px;
  display: inline-block;
  height: 0.7rem;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  transform: rotate(45deg);
  width: 0.7rem;
  z-index: 9999;
}

.primary-menu-link.pm-hover{
  color: #e90000;
}
.primary-menu-link.dd.pm-hover::after{
  top: 13px; 
  transform: rotate(-225deg);
  border-color: #e90000;
}

.search-exist-custo-div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.search-icon {
  min-width: 60px;

  .cmp-image-text a img {
    height: 20px;
    width: 20px;
  }

  .cmp-image-text a span {
    color: #848484;
    font-size: 16px;
    font-weight: 600;

    @media screen and (max-width: 1366px) {
      font-size: 15px;
    }
  }
}

.primary-navbar-search-link {
  font-size: 18px;
  color: #848484;
  font-weight: 600;
}

.primary-navbar-search-link:hover {
  color: #848484;
}

.primary-navbar-search-link:focus {
  color: #848484;
}

.aem-Grid>.exist-custo-menu.aem-GridColumn {
  display: flex;
  justify-content: flex-end;
}

.exist-custo-menu-wrap {
  position: relative;
}

.exist-custo-menu-link {
  position: relative;
  color: #e90000;
  border-radius: 6px;
  border: 1px solid #e90000;
  padding: 7px 40px;
  margin-left: 20px;
  font-weight: 600;
  font-size: 16px;
  text-transform: capitalize;
  cursor: pointer;
  transition: all 0.5s ease-in-out, color 0.2s ease-in-out;
}

.exist-custo-menu-link.active {
  background-color: #e90000;
  color: #ffffff;
}
.exist-custo-menu-link.active::after {
  transform: rotate(180deg);
}

.exist-custo-menu-link::before {
  content: '\f007';
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  position: absolute;
  font-size: 13px;
  top: 12px;
  left: 20px;
}

.exist-custo-menu-link::after {
  content: '\f078';
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  font-size: 14px;
  position: absolute;
  top: 12px;
  right: 18px;
  transition: all 0.2s ease-in-out;
}

#ec-menu {
  display: none;
}

.ec-pop-up-div {
  position: absolute;
  top: 32px;
  right: 0;
  display: flex;
  justify-content: space-between;
  background-color: #f7f7f7;
  box-shadow: 0 12px 10px 0 rgb(0 0 0 / 16%);
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 10px;
  padding: 35px;
  z-index: 99;
}

.ec-menu-wrap {
  width: 245px;
}

.ec-hr {
  display: block;
  max-height: 600px;
  width: 1px;
  background-color: #e90000;
  margin: 0px 35px;
}

.ec-menu-heading {
  font-size: 16px;
  font-weight: 700;
}

.ec-menu-btn-wrap {
  width: 100%;
  margin: 20px 0px;
}

.ec-menu-btn {
  display: block;
  position: relative;
  padding: 8px;
  padding-left: 70px;
  background-color: #ffffff;
  border-radius: 20px;
  font-weight: 500;
  transition: all 0.5s ease-in-out;
  font-size: 14px;
}

.ec-menu-btn:hover {
  color: #e90000;
  box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}

.ec-menu-btn::before {
  content: '';
  position: absolute;
  // font-size: 12px;
  // font-family: 'Font Awesome 6 Free';
  // font-weight: 900;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 24px;
  // color: #00334e;
  // transform: rotate(-90deg);
  transform: rotate(223deg);
  border-bottom: 1px solid #00334e;
  border-left: 1px solid #00334e;
  height: 7px;
  width: 7px;
}
.ec-menu-btn:hover::before{
  border-color: #e90000;
}

.ec-menu-item:last-child {
  border: none;
}

.ec-menu-item {
  position: relative;
  font-size: 14px;
  border-bottom: 1px solid #e2e2e2;
  padding: 10px 0px;
  cursor: pointer;
}

.ec-menu-item::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 8px;
  margin: auto;
  background: none;
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  display: inline-block;
  height: 6px;
  width: 6px;
  transform: rotate(225deg);
}

.ec-menu-item:hover::after {
  border-color: #e90000;
}

.ec-menu-link {
  display: block;
  font-size: 14px;
  transition: all 0.5s linear 0s;
  width: 90%;
}

.ec-menu-item:hover > .ec-menu-link {
  transform: translateX(10px);
  color: #e90000;
}

.hover-wrap {
  position: absolute;
  top: 115px;
  left: calc(-50vw + 50%);
  z-index: 999;
  width: 100vw;
  // padding: 30px 75px;
  background-color: #ffffff;
  border-top: 1px solid #a0a0a0;
  border-bottom: 4px solid #e90000;
}

.adjust-wrap {
  display: flex;
  justify-content: space-between;
}

.hover-wrap-heading {
  color: #000000;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 30px;
}

.hover-nav-list {
  list-style: none;
}

.hover-nav-list-heading {
  font-weight: 600;
  text-transform: capitalize;
}

.hover-nav-list-item {
  margin-bottom: 10px;
}

.hover-nav-list-icon {
  width: 56px;
}

.hover-nav-list-item>a {
  font-size: 14px;
  color: #000000;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}

.hover-nav-list-item>a:hover {
  color: #e90000;
  text-decoration: none;
}

#cc-hover-panel .icons-hover-div {
  width: 48%;
}

.hover-icon-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, 150px);
  justify-content: space-between;
  margin-top: 30px;
  list-style: none;
}

.hover-icon-list-item {
  line-height: 1.2;
  margin-bottom: 20px;
}

.hover-icon-link {
  color: #000000;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.3;
  transition: all 0.3s ease-in-out;
}

.hover-icon-link:hover {
  color: #e90000;
  text-decoration: none;
  cursor: pointer;
}

.hover-icon {
  background-color: transparent;
  display: block;
  height: 56px;
  width: 56px;
  margin: 0px 0px 10px 0px;
}

.twoColumns {
  column-gap: 145px;
  column-count: 2;
}

#cu-hover-panel .icons-hover-div {
  position: relative;
  width: 73%;
}

#cu-hover-panel .icons-hover-div>.hover-icon-list>.hover-icon-list-item {
  margin-bottom: 40px;
}

.hr-div {
  max-height: 900px;
  background-color: #e4e4e4;
  width: 1px;
  margin: 0 10px;
}

.hover-info-div {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.enquiry-info-div {
  margin-bottom: 30px;
}

.enquiry-info-div>p {
  font-size: 14px;
  margin-bottom: 5px;
}

.enquiry-info-div>span>a>img {
  display: inline;
  height: 25px;
  margin-right: 5px;
  vertical-align: middle;
}

.enquiry-info-div>span>a {
  font-size: 22px;
}

.follow-social-div>p {
  margin-bottom: 15px;
  color: #000000;
}

.social-icon-wrap {
  display: flex;
  align-items: center;
}

.follow-social-icon {
  margin-right: 10px;
  height: 25px;
}

.social-icon-wrap>a:last-child>img {
  margin-right: 0;
}

@media screen and (max-width: 1600px) {

  .secondary-navbar {
    padding: 5px 0;
  }

  .hdfc-logo {
    margin-right: 10px;
  }

  .primary-menu-link {
    font-size: 16px;
  }

  .hover-wrap {
    padding: 30px 0;
  }
}

@media screen and (max-width: 1366px) {

  .secondary-navbar {
    padding: 5px 0;
  }

  .hdfc-logo {
    max-width: 110px;
    margin-right: 0px;
  }

  .primary-menu-link {
    font-size: 16px;
    padding: 0px 15px 0px 0px;
    margin-left: 15px;
  }
  .primary-menu-link.dd {
    padding: 0px 20px 25px 0px;
    margin-left: 15px;
  }

  .primary-menu-link.dd::after {
    top: 9px;
    right: 8px;
    width: 6px;
    height: 6px;
  }

  .primary-menu-link.pm-hover::before {
    bottom: -3px;
  }

  .primary-navbar-search-link {
    font-size: 16px;
  }

  .hover-wrap {
    padding: 30px 0;
    top: 114px;
  }
}

@media screen and (max-width: 1200px) {

  .secondary-navbar {
    padding: 5px 0;
    margin-bottom: 0px
  }

  .hdfc-logo {
    width: 100px;
  }

  .primary-menu-link {
    font-size: 15px;
    padding: 0 10px 0 0;
  }

  .primary-menu-link.dd::after {
    top: 8px;
  }

  .primary-menu-link.dd.pm-hover::after {
    top: 11px;
  }

  .primary-menu-link.pm-hover::before {
    bottom: -4px;
  }

  .hover-wrap {
    // top: 107px;
    padding: 30px 0;
  }
}

@media screen and (max-width: 1024px) {

  .secondary-menu .secondary-menu-list .secondary-menu-item {
    font-size: 14px;
  }

  .primary-menu-link {
    font-size: 14px;
  }

  .primary-menu-link.dd {
    padding: 0px 15px 25px 0px;
  }

  .primary-menu-link.dd::after {
    top: 8px;
    right: 4px;
    width: 5px;
    height: 5px;
  }

  .primary-menu-link.dd.pm-hover::after {
    top: 10px;
    transform: rotate(-225deg);
  }

  .primary-navbar-search-link {
    font-size: 14px;
  }
}

@media screen and (max-width: 991px) {

  .primary-navbar {
    padding: 0;
  }
}